body {
	color: #222222;
	padding: 0px;
	margin: 0px;
}

div.OuterMost {
	display: block;
	width: 600px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px white;
}

div.Name {
	font-family: Verdana, sans-serif;
	font-size: 18pt;
	color: #222222;
	letter-spacing: 6px;
	padding-top: 32px;
	padding-bottom: 32px;
	margin: 0px;
	text-align: center;
}

div.NavBar {
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	width: 100%;
	text-align: center;
	height: 30px;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 48px;
	padding-left: auto;
	padding-right:auto;
	border: solid 1px white;
}

div.NavBarElement {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 4px;
	height: 18px;
	vertical-align: middle;
	border: solid 1px white;
}

div.NavBarElementSelected {
	color: #222222;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 4px;
	height: 18px;
	vertical-align: middle;
	border-top: solid 2px #5c7f92;
	border-bottom: solid 2px #5c7f92;
}

div.NavBarElement:hover {
	border-top: solid 2px #CCCCCC;
	border-bottom: solid 2px #CCCCCC;

}

div.SectionHeading {
	font-family: Verdana, sans-serif;
	font-size: 13pt;
	letter-spacing: 0.5pt;
	padding-top: 0pt;
	padding-bottom: 8pt;
}

div.SectionHeadingSubsequent {
	font-family: Verdana, sans-serif;
	font-size: 13pt;
	letter-spacing: 1pt;
	padding-top: 24pt;
	padding-bottom: 8pt;
}

div.OverviewBody {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11pt;
	padding-top: 2pt;
	padding-bottom: 8pt;
}

div.ProjectNameFirst {
	font-family: Verdana, sans-serif;
	font-size: 11pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
}

div.ProjectName {
	font-family: Verdana, sans-serif;
	font-size: 11pt;
	padding-top: 24pt;
	padding-bottom: 0pt;
}

div.ProjectSubtitle {
	font-family: Verdana, sans-serif;
	font-size: 10.5pt;
	color: #666666;
	padding-top: 2pt;
	padding-bottom: 4pt;
}

div.ProjectDescription {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11pt;
	padding-top: 2pt;
	padding-bottom: 2pt;
}

div.ProjectTechnology {
	display: none;
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	color: #777777;
	padding-top: 2pt;
	padding-bottom: 2pt;
}

div.ProjectURL {
	font-family: Courier, serif;
	font-weight: normal;
	font-size: 10pt;
	padding-top: 0pt;
	padding-bottom: 2pt;
}

div.Grant {
	font-family: Verdana, sans-serif;
	font-size: 11pt;
	padding-top: 2pt;
	padding-bottom: 4pt;
}

div.PositionFirst {
	font-family: Verdana, sans-serif;
	font-size: 11pt;
	padding-top: 0pt;
	padding-bottom: 4pt;
}

div.Position {
	font-family: Verdana, sans-serif;
	font-size: 11pt;
	padding-top: 24pt;
	padding-bottom: 4pt;
}

div.PositionDescription {
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	padding-top: 2pt;
	padding-bottom: 2pt;
}


div.Bibliography {
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	padding-left: 1.5em;
	text-indent: -1.5em;
	padding-bottom: 8pt;
}

div.LeftColumn {
	display: inline=block;
	float: left;
	width: 140px;
}

div.RightColumn {
	display: inline-block;
	float: right;
	width: 420px;
}

div.Footer {
	display: inline-block;
	width: 100%;
	height: 15px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-top: 4px;
	padding-bottom: 20px;
	border-top: solid 1px #919191;
	font-family: Helvetica Neue, sans-serif;
	font-size: 8pt;
	text-align: center;
}





a {
	color: #5c7f92;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

object {
	padding: 0px;
	margin: 0px;
}

li {
	font-family: Helvetica Neue, serif;
	font-size: 12pt;
	padding-top: 8px;
	color: #494949;
}

div.OneColumnImage {
	width: 390px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
}




